### Property

# Gtk ComboBox:popup-shown

since: 4.0

#### Declaration

    property popup-shown: gboolean [ read ]

#### Description [src]

Whether the combo boxes dropdown is popped up.

Note that this property is mainly useful, because it allows you to connect to notify::popup-shown.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no